=== debian/control ===
Source: linux-meta-qcom
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-qcom-headers-6.8.0-1046,
 linux-headers-6.8.0-1046-qcom,
 linux-modules-6.8.0-1046-qcom,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-qcom/+git/noble

Package: linux-headers-qcom-6.8
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-qcom
Description: Qcom Linux kernel headers
 This package will always depend on the latest Qcom Linux
 kernel headers available.

Package: linux-image-qcom-6.8
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-unsigned-${kernel-abi-version}-qcom, linux-firmware
Description: Qcom Linux kernel image
 This package will always depend on the latest Qcom Linux
 kernel image available.

Package: linux-modules-extra-qcom-6.8
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-qcom
Description: Qcom Linux kernel extra modules
 This package will always depend on the latest Qcom Linux
 kernel extra modules package available.

Package: linux-tools-qcom-6.8
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-qcom
Description: Qcom Linux kernel tools
 This package will always depend on the latest Qcom Linux
 kernel tools available.

Package: linux-qcom-6.8
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-qcom--full--qcom, kernel-testing--linux-qcom--full--preferred,
Depends: ${misc:Depends}, linux-image-qcom-6.8 (= ${binary:Version}), linux-headers-qcom-6.8 (= ${binary:Version})
Description: Complete Qcom Linux kernel and headers
 This package will always depend on the latest complete Qcom Linux
 kernel and headers available.

Package: linux-headers-qcom
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-qcom
Description: Qcom Linux kernel headers
 This package will always depend on the latest Qcom Linux
 kernel headers available.

Package: linux-image-qcom
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-unsigned-${kernel-abi-version}-qcom, linux-firmware
Description: Qcom Linux kernel image
 This package will always depend on the latest Qcom Linux
 kernel image available.

Package: linux-modules-extra-qcom
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-qcom
Description: Qcom Linux kernel extra modules
 This package will always depend on the latest Qcom Linux
 kernel extra modules package available.

Package: linux-tools-qcom
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-qcom
Description: Qcom Linux kernel tools
 This package will always depend on the latest Qcom Linux
 kernel tools available.

Package: linux-qcom
Architecture: arm64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-qcom (= ${binary:Version}), linux-headers-qcom (= ${binary:Version})
Description: Complete Qcom Linux kernel and headers
 This package will always depend on the latest complete Qcom Linux
 kernel and headers available.
