## linux-meta-qcom 6.8.0-1047.47

=== debian/changelog ===
linux-meta-qcom (6.8.0-1047.47) noble; urgency=medium

  * Main version: 6.8.0-1047.47

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 26 Jun 2025 21:01:47 +0900
