## linux-meta-qcom 6.8.0-1048.48

=== debian/changelog ===
linux-meta-qcom (6.8.0-1048.48) noble; urgency=medium

  * Main version: 6.8.0-1048.48

  * Miscellaneous Ubuntu changes
    - remove linux-modules-extra

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 07 Jul 2025 17:14:48 +0900
