=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-qcom-headers-6.8.0-1047,
- linux-headers-6.8.0-1047-qcom,
- linux-modules-6.8.0-1047-qcom,
+ linux-qcom-headers-6.8.0-1048,
+ linux-headers-6.8.0-1048-qcom,
+ linux-modules-6.8.0-1048-qcom,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-qcom/+git/noble
 
 Package: linux-headers-qcom-6.8
@@ -26,14 +26,6 @@
 Description: Qcom Linux kernel image
  This package will always depend on the latest Qcom Linux
  kernel image available.
-
-Package: linux-modules-extra-qcom-6.8
-Architecture: arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-qcom
-Description: Qcom Linux kernel extra modules
- This package will always depend on the latest Qcom Linux
- kernel extra modules package available.
 
 Package: linux-tools-qcom-6.8
 Architecture: arm64
@@ -70,14 +62,6 @@
  This package will always depend on the latest Qcom Linux
  kernel image available.
 
-Package: linux-modules-extra-qcom
-Architecture: arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-qcom
-Description: Qcom Linux kernel extra modules
- This package will always depend on the latest Qcom Linux
- kernel extra modules package available.
-
 Package: linux-tools-qcom
 Architecture: arm64
 Section: kernel
