## linux-meta-qcom 6.8.0-1050.50

=== debian/changelog ===
linux-meta-qcom (6.8.0-1050.50) noble; urgency=medium

  * Main version: 6.8.0-1050.50

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 11 Jul 2025 20:32:10 +0900

linux-meta-qcom (6.8.0-1049.49) noble; urgency=medium

  * Main version: 6.8.0-1049.49

  * Miscellaneous Ubuntu changes
    - [Packaging] depends on linux-image instead of linux-image-unsigned

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 10 Jul 2025 10:30:09 +0900
