=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-qcom-headers-6.8.0-1048,
- linux-headers-6.8.0-1048-qcom,
- linux-modules-6.8.0-1048-qcom,
+ linux-qcom-headers-6.8.0-1050,
+ linux-headers-6.8.0-1050-qcom,
+ linux-modules-6.8.0-1050-qcom,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-qcom/+git/noble
 
 Package: linux-headers-qcom-6.8
@@ -22,7 +22,7 @@
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-unsigned-${kernel-abi-version}-qcom, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-qcom, linux-firmware
 Description: Qcom Linux kernel image
  This package will always depend on the latest Qcom Linux
  kernel image available.
@@ -57,7 +57,7 @@
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-unsigned-${kernel-abi-version}-qcom, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-qcom, linux-firmware
 Description: Qcom Linux kernel image
  This package will always depend on the latest Qcom Linux
  kernel image available.
