## linux-meta-qcom 6.8.0-1051.51

=== debian/changelog ===
linux-meta-qcom (6.8.0-1051.51) noble; urgency=medium

  * Main version: 6.8.0-1051.51

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 23 Jul 2025 23:04:38 +0900
