## linux-meta-qcom 6.8.0-1054.54

=== debian/changelog ===
linux-meta-qcom (6.8.0-1054.54) noble; urgency=medium

  * Main version: 6.8.0-1054.54

 -- Hui Wang <hui.wang@canonical.com>  Mon, 08 Sep 2025 15:27:21 +0800

linux-meta-qcom (6.8.0-1053.53) noble; urgency=medium

  * Main version: 6.8.0-1053.53

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Hui Wang <hui.wang@canonical.com>  Thu, 04 Sep 2025 19:55:04 +0800

linux-meta-qcom (6.8.0-1052.52) noble; urgency=medium

  * Main version: 6.8.0-1052.52

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 14 Aug 2025 10:03:00 +0900
