## linux-meta-qcom 6.8.0-1054.54oem2

=== debian/changelog ===
linux-meta-qcom (6.8.0-1054.54oem2) noble; urgency=medium

  * Main version: 6.8.0-1054.54oem2

 -- Hui Wang <hui.wang@canonical.com>  Mon, 08 Sep 2025 18:48:56 +0800

linux-meta-qcom (6.8.0-1054.54oem1) noble; urgency=medium

  * Main version: 6.8.0-1054.54oem1

 -- Hui Wang <hui.wang@canonical.com>  Mon, 08 Sep 2025 17:16:31 +0800

linux-meta-qcom (6.8.0-1051.51oem4) noble; urgency=medium

  * Main version: 6.8.0-1051.51oem4

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 13 Aug 2025 15:41:24 +0900

linux-meta-qcom (6.8.0-1051.51oem3) noble; urgency=medium

  * Main version: 6.8.0-1051.51oem3

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 23 Jul 2025 19:12:12 +0900

linux-meta-qcom (6.8.0-1051.51oem2) noble; urgency=medium

  * Main version: 6.8.0-1051.51oem2

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 23 Jul 2025 11:07:55 +0900

linux-meta-qcom (6.8.0-1051.51oem1) noble; urgency=medium

  * Main version: 6.8.0-1051.51oem1

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 22 Jul 2025 20:28:54 +0900
