## linux-meta-qcom 6.8.0-1056.56

=== debian/changelog ===
linux-meta-qcom (6.8.0-1056.56) noble; urgency=medium

  * Main version: 6.8.0-1056.56

 -- Hui Wang <hui.wang@canonical.com>  Fri, 17 Oct 2025 09:05:38 +0800
