## linux-meta-qcom 6.8.0-1056.57

=== debian/changelog ===
linux-meta-qcom (6.8.0-1056.57) noble; urgency=medium

  * Main version: 6.8.0-1056.57

 -- Hui Wang <hui.wang@canonical.com>  Tue, 21 Oct 2025 22:29:58 +0800
