## linux-meta-qcom 6.8.0-1057.58

=== debian/changelog ===
linux-meta-qcom (6.8.0-1057.58) noble; urgency=medium

  * Main version: 6.8.0-1057.58

 -- Hui Wang <hui.wang@canonical.com>  Tue, 25 Nov 2025 21:08:14 +0800
