## linux-meta-qcom 6.8.0-1058.59

=== debian/changelog ===
linux-meta-qcom (6.8.0-1058.59) noble; urgency=medium

  * Main version: 6.8.0-1058.59

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 18 Dec 2025 17:21:58 +0900
