## linux-meta-qcom 6.8.0-1060.61

=== debian/changelog ===
linux-meta-qcom (6.8.0-1060.61) noble; urgency=medium

  * Main version: 6.8.0-1060.61

  * Miscellaneous Ubuntu changes
    - [Packaging] add qcom-rt

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sun, 25 Jan 2026 15:53:53 +0900

linux-meta-qcom (6.8.0-1059.60) noble; urgency=medium

  * Main version: 6.8.0-1059.60

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 20 Jan 2026 14:04:57 +0900
