=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-qcom-headers-6.8.0-1058,
- linux-headers-6.8.0-1058-qcom,
- linux-modules-6.8.0-1058-qcom,
+ linux-qcom-headers-6.8.0-1060,
+ linux-headers-6.8.0-1060-qcom,
+ linux-modules-6.8.0-1060-qcom,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-qcom/+git/noble
 
 Package: linux-headers-qcom-6.8
@@ -80,4 +80,74 @@
  This package will always depend on the latest complete Qcom Linux
  kernel and headers available.
 
+Package: linux-headers-qcom-rt-6.8
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-qcom-rt
+Description: Qcom Realtime Linux kernel headers
+ This package will always depend on the latest Qcom Realtime Linux
+ kernel headers available.
 
+Package: linux-image-qcom-rt-6.8
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-qcom-rt, linux-firmware
+Description: Qcom Realtime Linux kernel image
+ This package will always depend on the latest Qcom Realtime Linux
+ kernel image available.
+
+Package: linux-tools-qcom-rt-6.8
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-qcom-rt
+Description: Qcom Realtime Linux kernel tools
+ This package will always depend on the latest Qcom Realtime Linux
+ kernel tools available.
+
+Package: linux-qcom-rt-6.8
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-qcom--full--qcom, kernel-testing--linux-qcom--full--preferred,
+Depends: ${misc:Depends}, linux-image-qcom-rt-6.8 (= ${binary:Version}), linux-headers-qcom-rt-6.8 (= ${binary:Version})
+Description: Complete Qcom Realtime Linux kernel and headers
+ This package will always depend on the latest complete Qcom Realtime Linux
+ kernel and headers available.
+
+Package: linux-headers-qcom-rt
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-qcom-rt
+Description: Qcom Realtime Linux kernel headers
+ This package will always depend on the latest Qcom Realtime Linux
+ kernel headers available.
+
+Package: linux-image-qcom-rt
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-qcom-rt, linux-firmware
+Description: Qcom Realtime Linux kernel image
+ This package will always depend on the latest Qcom Realtime Linux
+ kernel image available.
+
+Package: linux-tools-qcom-rt
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-qcom-rt
+Description: Qcom Realtime Linux kernel tools
+ This package will always depend on the latest Qcom Realtime Linux
+ kernel tools available.
+
+Package: linux-qcom-rt
+Architecture: arm64
+Section: kernel
+Provides:  
+Depends: ${misc:Depends}, linux-image-qcom-rt (= ${binary:Version}), linux-headers-qcom-rt (= ${binary:Version})
+Description: Complete Qcom Realtime Linux kernel and headers
+ This package will always depend on the latest complete Qcom Realtime Linux
+ kernel and headers available.
+
+
