=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-qcom-headers-6.8.0-1060,
- linux-headers-6.8.0-1060-qcom,
- linux-modules-6.8.0-1060-qcom,
+ linux-qcom-headers-6.8.0-1063,
+ linux-headers-6.8.0-1063-qcom,
+ linux-modules-6.8.0-1063-qcom,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-qcom/+git/noble
 
 Package: linux-headers-qcom-6.8
