## linux-meta-qcom 6.8.0-1064.65

=== debian/changelog ===
linux-meta-qcom (6.8.0-1064.65) noble; urgency=medium

  * Main version: 6.8.0-1064.65

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 09 Feb 2026 17:54:13 +0900
