## linux-meta-qcom 6.8.0-1066.67

=== debian/changelog ===
linux-meta-qcom (6.8.0-1066.67) noble; urgency=medium

  * Main version: 6.8.0-1066.67

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix up provides

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 25 Feb 2026 14:04:31 +0900

linux-meta-qcom (6.8.0-1065.66) noble; urgency=medium

  * Main version: 6.8.0-1065.66

  * [RT] Make RT kernel provide linux-image-qcom
    - [Packaging] add linux-image-qcom to Provides of linux-image-qcom-rt

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Tue, 17 Feb 2026 18:01:59 +0900
