=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-qcom-headers-6.8.0-1064,
- linux-headers-6.8.0-1064-qcom,
- linux-modules-6.8.0-1064-qcom,
+ linux-qcom-headers-6.8.0-1066,
+ linux-headers-6.8.0-1066-qcom,
+ linux-modules-6.8.0-1066-qcom,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-qcom/+git/noble
 
 Package: linux-headers-qcom-6.8
@@ -91,7 +91,7 @@
 Package: linux-image-qcom-rt-6.8
 Architecture: arm64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules} linux-image-qcom-6.8 (= ${binary:Version})
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-qcom-rt, linux-firmware
 Description: Qcom Realtime Linux kernel image
  This package will always depend on the latest Qcom Realtime Linux
@@ -126,7 +126,7 @@
 Package: linux-image-qcom-rt
 Architecture: arm64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules} linux-image-qcom (= ${binary:Version})
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-qcom-rt, linux-firmware
 Description: Qcom Realtime Linux kernel image
  This package will always depend on the latest Qcom Realtime Linux
